Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011034 [DCSS] Bug Report minor random 2017-04-25 10:22 2017-07-06 14:44
Reporter Leszczynek View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.21 ancient branch
Summary 0011034: Color indicators of downstairs and player character changed to less visible
Description Player character from white to dark purple,
downstairs from light purple to black.
See attached screenshot.

Only happens in trunk, checked in Firefox and IE. Apparently not everyone has this issue though.
Additional Information
Tags No tags attached.
Attached Files png file icon bad minimap color indicators.png [^] (182,184 bytes) 2017-04-25 10:22

- Relationships

-  Notes
(0031616)
hollowman (reporter)
2017-04-25 12:49

Can confirm in Chrome as well on Mac.
(0031619)
Leszczynek (reporter)
2017-04-26 11:15

Fixed with https://github.com/crawl/crawl/commit/c5baec59d198ef772deec5bdc9e8e8041d20d22c [^]
Please close the issue.

- Issue History
Date Modified Username Field Change
2017-04-25 10:22 Leszczynek New Issue
2017-04-25 10:22 Leszczynek File Added: bad minimap color indicators.png
2017-04-25 12:49 hollowman Note Added: 0031616
2017-04-26 11:15 Leszczynek Note Added: 0031619
2017-04-26 17:18 PleasingFungus Status new => resolved
2017-04-26 17:18 PleasingFungus Fixed in Branch => 0.20 development branch
2017-04-26 17:18 PleasingFungus Resolution open => done
2017-04-26 17:18 PleasingFungus Assigned To => PleasingFungus
2017-07-06 14:44 Leszczynek Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker